body{
   background-color: #800000;

}
.banner{
   width: 1540px;
   height: 100px;
   background-color: #800000;
   border-radius: 15px;
   text-align: center;
   margin: 10px 150px;
   padding: 30px ;

}
.menu{
   width: 500;
   height: 50px;
   background-color: #FFD700;
   border-radius: 15px;
   text-align: center;
   padding: 20px;
   
   border: 1px solid black;
}
.menu a{
  text-align: center;
  text-decoration: none;
  font-size: 22px;
  padding: 20px 40px;
  color: #800000;
  
   transition: 0,07s;
  
}
.menu a:hover{
   background-color: #000000;
   transform: scale(1,06);
}
.anasayfa{
   text-align: center;
   margin: 10px 150px;
   padding: 20px;
   background-color:#4B0000;
   width: 1540px;
   border-radius: 15px;
   
   
   height: 1600px;

}
.ust{
   display: flex;
}
.yazi{
   color: #FFFFFF;
   padding: 5px 450px;
}
.sol{
   width: 250px;
}
.orta{
   margin: 50px 100px;
}
.kapsayici{
   display: flex;
}
.kutu{
   background-color: #FFD700;
   border-radius: 15px;
   width: 250px;
   margin: 10px 100px;
   transition: 0.07s;
   
   
}
.resim{
   border-radius: 50%;
   width: 100px;
}
.kutu:hover{
   transform: scale(1.06);
   box-shadow: 0px 10px 30px, black,red;
   border-color: #FFD700;
}
.footer a{
   text-decoration: none;
   color: white;
   
}
.yaz1{
   color: white;
}
.bas{
   color: #4B0000;
}
.yaz{
  color:#4B0000; 
}

.video{
   margin: 50px 50px;
   padding: 50px 50px;
}